.calendar-event-session-hero-image {
  width: 100%;
}

.calendar-shiva {
  width: 1.5rem;
  margin-right: 1rem;
}

.calendar-flex-centre {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.calendar-flex-icon {
  width: 2.5rem;
}

.calendar-detail-buttons {
  text-align: center;
}

.calendar-detail-buttons > a {
  color: black;
  border: 1px solid black;
  padding: 5px 10px;
  margin: 0.5rem auto;
  display: block;
  width: 85%;
  background-color: transparent;
}

.calendar-speaker-img-container {
  margin: 0 auto;
}

.calendar-speaker-main {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.calendar-speaker-title {
  padding-top: 1rem;
  color: #660000;
}

.calendar-speaker-title:after,
.calendar-please-register:after {
  display: inline-block;
  content: "";
  height: 2px;
  background: #660000;
  position: absolute;
  width: 5rem;
  top: 32%;
  margin-top: 4px;
  margin-left: 2rem;
}

.calendar-please-register:after {
  top: 5px;
  height: 1px;
}

.calendar-speaker-img {
  border-radius: 50%;
  padding: 100% 0 0 0;
}

.calendar-details-form .formio-form {
  background-color: white;
}

.calendar-detail-onlinelink > div {
  margin: 1rem;
}

.calendar-organisation {
  margin-top: 20px;
}

.googleMap {
  width: 100%;
  height: 50vh;
}
